nand_read_byte16
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_read_byte16 — [DEFAULT] read one byte endianess aware from the chip

## Synopsis

`uint8_t nand_read_byte16 (` | struct mtd_info * | mtd`)`;

## Arguments

`mtd`

  MTD device structure

## Description

Default read function for 16bit buswith with endianess conversion

Prev | Up | Next
nand_read_byte | Home | nand_read_word